{% extends "logged_in.html" %}

{% block content %}
<h1>Twitter integration</h1>

<h2>Raffle</h2>

<form method="post">
    {% csrf_token %}
    <input type="text" name="id" value="" placeholder="Tweet" />
    <button type="submit">View</button>
</form>

{% endblock %}
